﻿@media (max-width: 1000px) {
        .leftPaddingModal {
            padding-left: 10px;
            margin-top: -1px;
        }
        .leftPaddingTxtModal {
            margin-left: 0px
        }

        .modal-dialogCookie {
           position:fixed;
           top:auto;
           right:auto;
           left:auto;
           bottom:0;
        }  
    }

    @media (min-width: 1000px) {
        .leftPaddingModal {
            padding-left: 0px;
            margin-top: 0px
        }

        .leftPaddingTxtModal {
            margin-left: 45px
        }

        .modal-dialogCookie {
          height: 100%;
          width: 100%;
          display: flex;
          align-items: center;
        }

        .modal-contentCookie {
          margin: 0 auto;
          width: 445px;
          padding: 15px;
        }
    }   